{
  "Home": "Home",
  "About": "About",
  "Services": "Services",
  "Properties": "Properties",
  "Blog": "Blog",
  "Contact": "Contact",
  "Click Me": "Click Me",
  "Login": "Login",
  "Sign Up": "Sign Up",
  "Register": "Register",
 "Buying & Selling": "Buying & Selling",
  "Rentals & Management": "Rentals & Management",
  "Valuation & Advisory": "Valuation & Advisory",
  "Luxury Properties": "Luxury Properties",
  "New Developments": "New Developments",
  "HOA & Facility Management": "HOA & Facility Management"

}